/* signature page css start*/
html {
    scroll-behavior: smooth;
    scroll-padding-top: 150px;
    /* height of your fixed/sticky header */
}

.nav>li>a:hover,
.nav>li>a:focus {
    background-color: transparent;
}


.navbar-nav li a {
    color: #000;
    /* default color */
    padding: 10px 15px;
    transition: color 0.3s, border-bottom 0.3s;
}

.navbar-nav li a.active {
    color: #d65eaa;
    /* color: #ff6600;
  border-bottom: 2px solid #ff6600; */
}

.bs-header.sticky .navbar-nav li a.active {
    color: #d65eaa;
}

.bs-header.sticky .navbar-nav li.active a {
    color: #000;
    /* color: #d65eaa;  */
}

/* .bs-header .navbar-nav li a{
    color: #d65eaa;
} */

.fa {
    color: #00786d !important;
}

#iribbon-title {
    /* background: url(assets/images/iribbon-logo.png) no-repeat center top !important; */
}

body {
    overflow-x: hidden;
}

.bs-gridbx.typ-without-gradient .contentbx {
    height: 100px;
    width: 251px;
}

.contentbx {
    height: 155px !important;
}

.contentbx i {
    height: 60px;
}

.bs-header .navbar-nav {
    min-height: 102px !important;
}


.flash-button {
    animation: glow 1300ms infinite;
}

@keyframes glow {
    0% {
        box-shadow: 0 0 5px #ff6cb2;
    }

    50% {
        box-shadow: 0 0 20px #ff6cb2;
    }

    100% {
        box-shadow: 0 0 5px #ff6cb2;
    }
}

.bs-btn:hover {
    color: #fff;
}

.blink-btns {
    background-color: #7d4099;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: none;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    margin-right: 6px;
    padding: 10px 15px;
    text-align: center;
    text-decoration: none;
    -webkit-animation: glowing 1500ms infinite;
    -moz-animation: glowing 1500ms infinite;
    -o-animation: glowing 1500ms infinite;
    animation: glowing 1500ms infinite;
}

@-webkit-keyframes glowing {
    0% {
        background-color: #e463ad;
        -webkit-box-shadow: 0 0 3px #e463ad;
    }

    50% {
        background-color: #86439a;
        -webkit-box-shadow: 0 0 20px #d85eaa;
    }

    100% {
        background-color: #e463ad;
        -webkit-box-shadow: 0 0 3px #f167af;
    }
}

@-moz-keyframes glowing {
    0% {
        background-color: #e463ad;
        -moz-box-shadow: 0 0 3px #e463ad;
    }

    50% {
        background-color: #86439a;
        -moz-box-shadow: 0 0 20px #d85eaa;
    }

    100% {
        background-color: #e463ad;
        -moz-box-shadow: 0 0 3px #f167af;
    }
}

@-o-keyframes glowing {
    0% {
        background-color: #e463ad;
        box-shadow: 0 0 3px #e463ad;
    }

    50% {
        background-color: #86439a;
        box-shadow: 0 0 20px #d85eaa;
    }

    100% {
        background-color: #e463ad;
        box-shadow: 0 0 3px #f167af;
    }
}

.bs-btn:hover {
    color: #fff !important;
}

@keyframes glowing {
    0% {
        box-shadow: 0 0 3px #fff;
    }

    50% {
        box-shadow: 0 0 20px #fff;
    }

    100% {
        box-shadow: 0 0 3px #fff;
    }
}

@media(max-width: 375px) {
    .bs-header .top-head .right-txt a {
        margin-bottom: 0;
        font-size: 10px;
        font-family: "Poppins", sans-serif;
        font-weight: 400;
        margin-top: 10px;
    }
}


/*03-06-2025 css start*/
/*03-06-2025*/
.bs-header .navbar-nav {
    margin-top: 10px;
}

.bs-header .navbar-header .navbar-brand.homelogo img {
    width: 270px;
    display: block;
    margin-top: 5px;
    padding: 10px 0px 0px 0px;
}

/* .bs-header .navbar-header .navbar-brand.commonlogo img {
        width: 150px;
    } */

@media (max-width: 992px) {
    .navigation-container {
        width: 100%;
    }
}

@media only screen and (max-width: 1224px) {
    .bs-header .navbar-nav li a {
        font-size: 12px;
    }
}

@media only screen and (max-width: 992px) {
    .bs-header .navbar-nav li a {
        padding: 15px 5px;
    }

    .bs-header .navbar-header .navbar-brand.homelogo img {
        width: 120px;
    }

    .bs-header.sticky .navbar-nav li a {
        /* padding: 35px 4px; */
        padding: 15px 6px;
    }

    .bs-header .navbar-header .navbar-brand.commonlogo img {
        width: 120px;
    }

    .bs-heading.typ-bnnr {
        font-size: 35px;
    }

    .bs-heading-2 {
        font-size: 16px;
    }

    .bs-btn {
        padding: 10px 21px;
        font-size: 12px;
    }
}

/*03-06-2025*/
/*03-06-2025 css*/



.bs-heading-2 {
    color: #fff;
    /*font-family: "Montserrat", sans-serif;*/
    font-size: 22px;
    font-weight: 400;
    /* line-height: 1.3;  */
    line-height: 1.5;
}

@media only screen and (max-width: 767px) {
    .bs-heading.typ-bnnr {
        font-size: 25px;
        /*margin-top: 95px;*/
        /* margin-top: 80px; */
        width: 98%;
    }

    .bs-heading-2 {
        font-size: 18px;
    }

    .bs-banner .contentbx {
        top: 45%;
    }

    .bs-banner {
        height: auto !important;
    }

    .bs-banner .slide-banner {
        height: 650px !important;
    }
}

.bs-banner.typ-innr-page .contentbx {
    margin-top: 0px;
}

.bs-banner.typ-innr-page .banner-overlay .slide-banner {
    /*height: 480px;*/
    height: 100vh;
}


@media only screen and (max-width: 1024px) {
    .bs-banner .slide-banner {
        height: 100vh !important;
    }

    .bs-banner .contentbx {
        padding: 5px;
    }
}

@media only screen and (max-width: 767px) {
    .bs-banner.typ-innr-page .slide-banner {
        height: 100vh !important;
    }
}

@media only screen and (max-width: 767px) {
    .bs-header .navbar-header .navbar-brand img {
        height: auto;
    }

    .bs-banner.typ-innr-page .contentbx {
        /*margin-top: -10%;*/
        margin-top: 0%;
        padding: 8px;
    }
}

.bs-banner .contentbx .action-btns a:first-child {
    margin-top: 15px;
}

.bs-banner .contentbx {
    top: 40%;
}

@media only screen and (max-width: 320px) {
    .bs-banner.typ-innr-page .contentbx .bs-heading {
        margin-top: 0;
    }
}

@media only screen and (max-width: 767px) {
    .bs-banner.typ-innr-page .contentbx .bs-heading {
        margin-top: 0;
    }
}

/* signature page css end*/



/* Key Features css start  */
.bs-gridbx.typ-commitments .contentbx .title {
    font-size: 14px;
}

.typ-commitments {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    /* gap: 10px; */
}

.featurescont {
    flex: 0 0 200px;
    max-width: 200px;
    margin: 0;
    /* border: 1px solid #4b2e8e94; */
    padding: 10px;
    background: 0 100%;
    margin-bottom: 0 !important;
    /* margin: 10px; */
}

.featurescont:hover {
    /* border: 0.5px dotted #4b2e8e94; */
    /* background-image: linear-gradient(to right, #ff6cb384, #852d9181);
                transition: all .4s ease-in-out; */
}

/* .featurescont:hover { */

/* background-color: #eee9e9; */
/* transition: all .4s ease-in-out; */
/* background-position: 100% 0; */
/* background-image: linear-gradient(to right, #ff6cb2, #852D91, #95489d, #4b2e8e); */

/* background-image: linear-gradient(to right, #ff6cb384, #852d9181);
                box-shadow: 0 2px 10px 0 rgba(126, 52, 161, .75);
                margin-top: -5px; */

/* background: 100% 0; */

/* border: 0.5px solid #4b2e8e94; */
/* } */
/* .contentbx {
                height: auto !important;
            } */
.btn-hover svg {
    transition: fill 0.3s ease;
    /* fill: #4b2e8e; */
    /* default color */
}

.btn-hover:hover svg {
    fill: #ee4d9c;
    /* color when hovered */
}

/* Key Features css end  */

/* Exhibitor Profile start */
.exhibitorcont {
    /* margin: 0; */
    /* border: 1px solid #4b2e8e94; */
    /* padding: 10px; */
    /* background: 0 100%; */
    /* margin-bottom: 0 !important; */
}

/* .exhibitorcont:hover{ */
/* background-image: linear-gradient(to right, #ff6cb384, #852d918, #95489d, #4b2e8e91); */

/* background-image: linear-gradient(to right, #ff6cb384, #852d9181);
                box-shadow: 0 2px 10px 0 rgba(126, 52, 161, .75); */

/* margin-top: -5px; */
/* } */
/* Exhibitor Profile end */

















/* Visitor Profile Css Start */
.visitor-content {
    border: 1px solid #eee9e9;
    padding: 50px 20px;
    font-size: 20px;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 4px;
    transition: fill 0.3s ease;
}

.visitor-content:hover {
    /* background-color: #eee9e9; */
    background: linear-gradient(to right, #ff6cb269 1%, #95489d69 45%, #4b2e8e69 100%);
}

.visitor-conten-extra-padding {
    padding: 15px;
}

.visitor-content p {
    width: 80%;
}

/* Visitor Profile Css End */

/* Media Partners css start */
.media-partners {
    border: 1px solid #eee9e9;
    background-color: #fff;
    font-size: 20px;
    /* height: 140px; */
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;

    border: 1px solid #ddd;
    box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
    border-radius: 8px;
}

.media-partners img {
    /* height: 100%; */
    height: auto;
}

.media-partners-extra-padding {
    padding: 15px;
}

.media-partners p {
    width: 80%;
}

.row-2 {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.row.text-center {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* gap: 20px; */
    padding: 0 50px;
}

@media (max-width: 1200px) {
    .full-height-img {
        /* height: 100%; */
        height: auto;
    }
}

@media (max-width: 768px) {
    .media-partners {
        /* height: auto; */
        height: 100px;
    }

    .media-partners-extra-padding {
        /* padding: 10px 40px; */
        padding: 10px;
    }

    .row-2 {
        display: block !important;
    }

    .media-partners img {
        /* height: 100%; */
        /* width: 100%; */
        height: 100%;
        width: auto;
    }
}

/* 03-01-2025 CSS add */
.bs-client-list figure {
    width: 20%;
    float: left;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 0px;
}

.img-area {
    border: 1px solid #ddd;
    padding: 10px;
    box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
    margin: 0px 10px;
    border-radius: 8px;
}

.partner-txttitle {
    font-size: 18px !important;
}

.more-1 {
    padding: 34px 0px;
    border-radius: 5px;
    color: #74be4b;
}

.mediapartner {
    margin: 50px 0px 10px 0px !important;
}

/* Media Partners css end */



/* Partners css start */
.logo-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    /* padding: 20px; */
}

.logo-container figure {
    margin-top: 10px;
}

.logo-container figure {
    flex: 0 0 calc(100% / 7 - 16px);
    max-width: calc(100% / 7 - 16px);
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo-container figure img {
    max-width: 100%;
    height: auto;
    object-fit: contain;
}

@media screen and (max-width: 991px) {
    .logo-container figure {
        flex: 0 0 calc(100% / 5 - 16px);
        max-width: calc(100% / 5 - 16px);
    }
}

@media screen and (max-width: 767px) {
    .logo-container figure {
        /*flex: 0 0 calc(100% / 4 - 16px);
                    max-width: calc(100% / 4 - 16px);*/

        flex: 0 0 calc(100% / 3 - 16px);
        max-width: calc(100% / 3 - 16px);
    }
}

@media screen and (max-width: 480px) {
    .logo-container figure {
        /*    flex: 0 0 calc(100% / 3 - 16px);
                     max-width: calc(100% / 3 - 16px);*/

        flex: 0 0 150px;
        max-width: 100%;
    }
}

@media screen and (max-width: 320px) {
    .logo-container figure {
        flex: 0 0 calc(50% - 50px);
        max-width: calc(50% - 50px);
    }
}

/* Partners css end */

/* DJGF Signature 2025 Exhibitor List css start */
#customers {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#customers td,
#customers th {
    border: 1px solid #ddd;
    padding: 15px 25px 15px 25px;
}

#customers tr:nth-child(even) {
    background-color: #f2f2f2;
}

#customers tr:hover {
    background: #8d54a2;
    color: #fff;

}

#customers th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    color: white;
}

@media screen and (max-width: 575.98px) {

    #customers td,
    #customers th {
        padding: 11px;
        font-size: 12px;
    }
}

/* DJGF Signature 2025 Exhibitor List css end */


/* return-to-top start */
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #4b2e8e;
    width: 50px;
    height: 50px;
    text-decoration: none;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.3s ease;
    z-index: 99;
    /* display: none; */
}

#return-to-top i {
    color: #fff !important;
    font-size: 20px;
    position: absolute;
    top: 15px;
    left: 15px;
}

#return-to-top:hover {
    background: #6c42c9;
    cursor: pointer;
}

/* Prerana */
.secondary-informa-bar {
    background: #eeeeee;
    color: #fff !important;
    font-size: 13px;
    min-height: 35px;
    line-height: 18px;
    position: relative;
    font-weight: normal;
    font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.secondary-des1 {
    display: flex;
    align-items: center;
    gap: 1.5rem;
}

.secondary-des2 {
    display: flex;
    justify-content: flex-end;
    flex: 1 1;
}

.list_secondary_des {
    display: inline-flex;
    margin: 0;
    padding: 0;
    list-style: none;
    gap: 0.75rem;
    color: #00786d;
    font-size: 14px;
    margin-top: 8px;
}

.list_secondary_des a {
    text-decoration: none;
    display: inline-block;
    white-space: nowrap;
    color: #00786d;
}

.Button_button_header {
    font-size: 14px;
    color: #ffffff !important;
    border-radius: 8px;
    background: #00786d !important;
}

a.Button_button_header.but1 {
    padding: 12px 33px;
}

a.Button_button_header.but2 {
    padding: 12px 33px;
}

a.dropdown-item.text-uppercase:hover {
    border-bottom: 3px solid #00786d;
}

i.fa.fa-caret-down {
    margin-left: 11px;
}

.sec-btm-menu {
    background: #000000 !important;
}

.footer-logo {
    max-height: 85px;
}

.multidetls m-btm-12 a {
    font-size: 12px !important;
}



/* return-to-top end */